{
  "chapterNum": 2,
  "verses": [
    {
      "verseNum": 1,
      "text": "Now a man of the house of Levi married a daughter of Levi,"
    },
    {
      "verseNum": 2,
      "text": "and she conceived and gave birth to a son. When she saw that he was a beautiful child, she hid him for three months."
    },
    {
      "verseNum": 3,
      "text": "But when she could no longer hide him, she got him a papyrus basket  and coated it with tar and pitch. Then she placed the child in the basket and set it among the reeds along the bank of the Nile."
    },
    {
      "verseNum": 4,
      "text": "And his sister stood at a distance to see what would happen to him."
    },
    {
      "verseNum": 5,
      "text": "Soon the daughter of Pharaoh went down to bathe in the Nile, and her attendants were walking along the riverbank. And when she saw the basket among the reeds, she sent her maidservant to retrieve it."
    },
    {
      "verseNum": 6,
      "text": "When she opened it, she saw the child, and behold, the little boy was crying. So she had compassion on him and said, “This is one of the Hebrew children.”"
    },
    {
      "verseNum": 7,
      "text": "Then his sister said to Pharaoh’s daughter, “Shall I go and call one of the Hebrew women to nurse the child for you?”"
    },
    {
      "verseNum": 8,
      "text": "“Go ahead,” Pharaoh’s daughter told her. And the girl went and called the boy’s mother."
    },
    {
      "verseNum": 9,
      "text": "Pharaoh’s daughter said to her, “Take this child and nurse him for me, and I will pay your wages.” So the woman took the boy and nursed him."
    },
    {
      "verseNum": 10,
      "text": "When the child had grown older, she brought him to Pharaoh’s daughter, and he became her son. She named him Moses  and explained, “I drew him out of the water.”"
    },
    {
      "verseNum": 11,
      "text": "One day, after Moses had grown up, he went out to his own people  and observed their hard labor. He saw an Egyptian beating a Hebrew, one of his own people."
    },
    {
      "verseNum": 12,
      "text": "After looking this way and that and seeing no one, he struck down the Egyptian and hid his body in the sand."
    },
    {
      "verseNum": 13,
      "text": "The next day Moses went out and saw two Hebrews fighting. He asked the one in the wrong, “Why are you attacking your companion?”"
    },
    {
      "verseNum": 14,
      "text": "But the man replied, “Who made you ruler and judge over us? Are you planning to kill me as you killed the Egyptian?”\n    \nThen Moses was afraid and thought, “This thing I have done has surely become known.”"
    },
    {
      "verseNum": 15,
      "text": "When Pharaoh heard about this matter, he sought to kill Moses. But Moses fled from Pharaoh and settled in the land of Midian, where he sat down beside a well."
    },
    {
      "verseNum": 16,
      "text": "Now the priest of Midian had seven daughters, and they came to draw water and fill the troughs to water their father’s flock."
    },
    {
      "verseNum": 17,
      "text": "And when some shepherds came along and drove them away, Moses rose up to help them and watered their flock."
    },
    {
      "verseNum": 18,
      "text": "When the daughters returned to their father Reuel, he asked them, “Why have you returned so early today?”"
    },
    {
      "verseNum": 19,
      "text": "“An Egyptian rescued us from the shepherds,” they replied. “He even drew water for us and watered the flock.”"
    },
    {
      "verseNum": 20,
      "text": "“So where is he?” their father asked. “Why did you leave the man behind? Invite him to have something to eat.”"
    },
    {
      "verseNum": 21,
      "text": "Moses agreed to stay with the man, and he gave his daughter Zipporah to Moses in marriage."
    },
    {
      "verseNum": 22,
      "text": "And she gave birth to a son, and Moses named him Gershom, saying, “I have become a foreigner in a foreign land.”"
    },
    {
      "verseNum": 23,
      "text": "After a long time, the king of Egypt died. The Israelites groaned and cried out under their burden of slavery, and their cry for deliverance from bondage ascended to God."
    },
    {
      "verseNum": 24,
      "text": "So God heard their groaning, and He remembered His covenant with Abraham, Isaac, and Jacob."
    },
    {
      "verseNum": 25,
      "text": "God saw the Israelites and took notice."
    }
  ]
}